tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Florian Ebeling <feb...@yahoo.de>
Subject Re: problems with dbcp
Date Mon, 03 Nov 2003 16:33:14 GMT
 > 	I have here tomcat-4.1.24.

Then you should certainly try an upgrade. 29 uses DBCP 1.1, which was 
released like 2 weeks ago or something. But only dbcp.jar does not 
suffiece, commons-collection (or -pool, cant remember)  has changed 
also. I took the whole new tomcat.

-Florian

Edson Alves Pereira wrote:




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message